## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:43 JST 2008
SubTotalDialog.Text.Function=\u95A2\u6570\:
ExpressionValueCellEditor.title=\u5024\u306E\u9078\u629E
CrosstabPageGenerator.List.Bookmark=\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF
FilterConditionBuilder.list.item1=\u5024
CrosstabPageBreakDialog.Text.PageBreakBefore=\u6B21\u306E\u524D\u3067\u6539\u30DA\u30FC\u30B8 \:
SubTotalProvider.Column.Function=\u95A2\u6570
CrosstabFilterConditionBuilder.Button.Measure=\u8A08\u6E2C
Element.ReportElement.Cube=\u30C7\u30FC\u30BF(&D)\:
CrosstabPageGenerator.List.PageBreak=\u30DA\u30FC\u30B8\u533A\u5207\u308A
CrosstabRowDragTracker.Show.Label=\u9AD8\u3055\:
CrosstabPageBreakDialog.Text.PageBreakAfter=\u6B21\u306E\u5F8C\u3067\u6539\u30DA\u30FC\u30B8 \:
CrosstabTableEditPart.GuideText=\u30AF\u30ED\u30B9\u30FB\u30BF\u30D6
AddComputedSummaryDialog.Label.Name=\u540D\u524D(&N)\:
CategoryPageGenerator.TabItem.Attributes=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
CrosstabPageBreakProvider.Column.Before=\u524D
FilterConditionBuilder.tooltip.ExpBuilder=\u8A08\u7B97\u5F0F\u30D3\u30EB\u30C0\u3092\u8D77\u52D5\u3059\u308B\u306B\u306F\u3001\u3053\u3053\u3092\u30AF\u30EA\u30C3\u30AF\u3057\u3066\u3057\u3066\u304F\u3060\u3055\u3044
DeleteDimensionViewHandleAction.DisplayName=\u9664\u53BB
FilterHandleProvider.Label.Filterby=\u30D5\u30A3\u30EB\u30BF\u30FC\:
CrosstabFilterModelProvider.ColumnName.GroupLevelOrMeasure=\u30BF\u30FC\u30B2\u30C3\u30C8
FilterbyTree.Bindings.Catogory.Dimension=\u30C7\u30A3\u30E1\u30F3\u30B7\u30E7\u30F3
CrosstabPageGenerator.List.AdvancedProperty=\u62E1\u5F35
CrosstabPageGenerator.TabItem.Binding=\u30D0\u30A4\u30F3\u30C7\u30A3\u30F3\u30B0
BindingPage.None=\u306A\u3057
SelectValueDialog.messages.error.selectVauleUnavailable=\u5F0F\u306E\u5024\u3092\u53D6\u5F97\u3067\u304D\u307E\u305B\u3093\u3002
FilterConditionBuilder.button.delete=\u9664\u53BB
FilterConditionBuilder.choice.ValueOfThisDataItem=\u3053\u306E\u30C7\u30FC\u30BF\u9805\u76EE\u306E\u5024
AddComputedSummaryDialog.Label.DataType=\u30C7\u30FC\u30BF\u578B (&D)\:
CrosstabPreferencePage.autoDelBindings.Text.Always=\u5E38\u6642
ExpressionValueCellEditor.selectValueAction=<\u5024\u306E\u9078\u629E...>
DeleteMeasureHandleAction.DisplayName=\u9664\u53BB
SortkeyBuilder.DialogTitle.Label.Direction=\u65B9\u5411 \:
MeasureSubNodeProvider.Detail=\u8A73\u7D30
FilterConditionBuilder.button.edit=\u7DE8\u96C6...
CrosstabSubToatalProvider.Column.AggregateOn=\u7DCF\u8A08\u6761\u4EF6
CrosstabGrandTotalDialog.Text.Function=\u95A2\u6570\:
CrosstabPageGenerator.List.General=\u4E00\u822C
GrandTotalProvider.Column.Function=\u95A2\u6570
CrosstabPreferencePage.autoDelBindings.Text.Prompt=\u30D7\u30ED\u30F3\u30D7\u30C8
SortkeyBuilder.DialogTitle.Label.Key=\u9375\:
AggregationCellTextViewProvider.displayName=\u30C6\u30AD\u30B9\u30C8
CubeBuilder.warning.prompt=\u3053\u306E\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u3082\u3046\u8868\u793A\u3057\u306A\u3044
SelectValueDialog.noExpressionSet=\u5F0F\u304C\u8A2D\u5B9A\u3055\u308C\u3066\u3044\u307E\u305B\u3093
SelectValueDialog.errorRetrievinglist=\u30EA\u30B9\u30C8\u3092\u691C\u7D22\u3059\u308B\u969B\u306B\u30A8\u30E9\u30FC\u304C\u767A\u751F\u3057\u307E\u3057\u305F
FilterConditionBuilder.text.Condition=\u30D5\u30A3\u30EB\u30BF\u306E\u6761\u4EF6\:
SortingHandleProvider.Label.SortOn=\u30BD\u30FC\u30C8 \:
CrosstabPreferencePage.autoDelBindings.Text.Never=\u4F55\u3082\u3057\u306A\u3044
CrosstabPageGenerator.List.Borders=\u5883\u754C\u7DDA
SelectValueDialog.selectValue=\u5024\u306E\u9078\u629E
SortkeyBuilder.DialogTitle.Error.SetSortKey.Title=\u30A8\u30E9\u30FC
CrosstabEventHandlerPage.dialog.Browse=\u53C2\u7167(&B)...
SelectValueDialog.retrieving=\u30EA\u30B9\u30C8\u306E\u691C\u7D22\u4E2D...
CrosstabSubToatalProvider.Column.Function=\u95A2\u6570
CrosstabColumnDragTracker.Show.Label=\u5E45\:
ChoiceSetFactory.choice.None=\u306A\u3057
Element.ReportItem.dataSet=\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8 \:
CrosstabPageGenerator.List.Margin=\u30DE\u30FC\u30B8\u30F3
AddComputedSummaryDialog.Label.Expression=\u5F0F(&E)\:
CrosstabPageGenerator.List.NamedExpressions=\u540D\u524D\u4ED8\u304D\u5F0F
FilterConditionBuilder.button.add=\u8FFD\u52A0
DeleteBindingDialog.ToggleMessage=\u3053\u306E\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u3082\u3046\u8868\u793A\u3057\u306A\u3044
SubTotalDialog.Text.AggregateOn=\u7DCF\u8A08\u6761\u4EF6\:
MeasureSubNodeProvider.Aggregation=\u96C6\u7D04
CrosstabPageGenerator.List.TOC=\u76EE\u6B21
FormPage.Menu.ModifyProperty=\u5909\u66F4
parameterBinding.title=\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8\u30FB\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC\u306E\u30D0\u30A4\u30F3\u30C9...
LayoutMeasuresSection.DisplayName=\u5411\u304D \:
CrosstabPageGenerator.List.Section=\u30DA\u30FC\u30B8\u533A\u5207\u308A
CrosstabPageBreakProvider.Column.After=\u5F8C
CrosstabFilterConditionBuilder.DialogTitle.Label.Measure=\u8A08\u6E2C \:
CrossTabCellNodeProvider.Cell=\u30BB\u30EB
PageLayoutPropertyDescriptorProvider.PageLayout=\u30DA\u30FC\u30B8\u30FB\u30EC\u30A4\u30A2\u30A6\u30C8\:
CrosstabPageGenerator.TabItem.Filters=\u30D5\u30A3\u30EB\u30BF\u30FC
GrandTotalProvider.Column.View=\u30D3\u30E5\u30FC
CrosstabPageGenerator.TabItem.map=\u30DE\u30C3\u30D7
CrosstabGeneralPage.ForEmptyCell=For empty cells, show(&S)\:
ShowSummaryFieldDialog.Column.View=\u30D3\u30E5\u30FC
CrosstabPageGenerator.TabItem.Highlights=\u30CF\u30A4\u30E9\u30A4\u30C8
ExpressionValueCellEditor.buildExpressionAction=<\u5F0F\u306E\u69CB\u7BC9...>
FilterbyTree.Bindings.Catogory.Measures=\u8A08\u6E2C
CrosstabPageGenerator.TabItem.Sorting=\u30BD\u30FC\u30C8
CubeBuilder.warning.title=\u30AF\u30ED\u30B9\u30FB\u30BF\u30D6
CrosstabFilterConditionBuilder.Label.Target=\u30BF\u30FC\u30B2\u30C3\u30C8\: 
CrosstabPageGenerator.List.Visibility=\u53EF\u8996\u6027
SubTotalProvider.Column.View=\u30D3\u30E5\u30FC
CrosstabPageBreakDialog.Title=\u30DA\u30FC\u30B8\u533A\u5207\u308A
CrosstabPreferencePage.promptGroup=\u30D7\u30ED\u30F3\u30D7\u30C8
CrosstabFilterConditionBuilder.label.value=\u5024
FilterbyTree.Bindings.Catogory.Undefined=\u672A\u5B9A\u7FA9
EmptyRowColumnProvider.RowView.Button.Text=Show empty rows(&R)
FilterConditionBuilder.button.deleteall=\u3059\u3079\u3066\u9664\u53BB
CrosstabPageGenerator.List.Font=\u30D5\u30A9\u30F3\u30C8
MeasureSubNodeProvider.Header=\u30D8\u30C3\u30C0\u30FC
EmptyRowColumnProvider.ColumnView.Button.Text=Show empty columns(&C)
CrosstabPageGenerator.List.UserProperties=\u30E6\u30FC\u30B6\u30FC\u30FB\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
CrosstabPreferencePage.Title=\u30AF\u30ED\u30B9\u30BF\u30D6
SelColumnMemberValue.Column.Value=\u5024
CrosstabColumnDragTracker.ResizeColumn=\u5217\u5E45\u306E\u5909\u66F4
